<div class="masonry js-masonry"  data-masonry-options='{ "columnWidth": 250 }'>
  <% products.each do |product| %>
    <%= render partial: "products/product", locals: {product: product} %>
  <%end%>
</div>